RSVN - Feature #544

Format messages as multiline texts if needed
2011-07-17 18:58 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2011-07-17
Priority: Normal Due date: 2011-07-17
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: History Estimated time: 0.00 hour
Target version: RSVN v0.1
Description
Related issues:
Related to RSVN - Error #548: NoMethodError (private method “split' called fo... Resolved 2011-07-18  2011-07-18
Associated revisions
Revision 1267 - 2011-07-17 18:58 - Emilio Gonzalez Montaha
#544
e Multiline messages.
History
#1 - 2011-07-17 18:58 - Emilio Gonzalez Montafia
- Due date set to 2011-07-17
- Status changed from In progress to Resolved
- % Done changed from 0 to 100
#2 - 2011-07-17 19:35 - Emilio Gonzalez Montaina
- Category changed from Browsing to History
